Subject: RE: IETF Operational question

From: Chuck AdamsJr <[email-masked]>
Date: Fri, 26 Mar 2004 10:34:51 -0500

Brian and Jorge, I have been away from the IETF policy documents for a
while, but in a statement as Brian referenced:

>    By submitting this Internet-Draft, I certify that any applicable
>    patent or other IPR claims of which I am aware have been disclosed,
>    and any of which I become aware will be disclosed, in accordance with
>    RFC 3667.

I understand that this includes disclosures under the submitter's control.
Patents and IPR associated with 3rd parties is not included.
Am I correct in this interpretation?  Chuck

Chuck Adams
Program Director of Standards
Intellectual Property & Licensing
IBM Corporation
North Castle Drive, Armonk, New York

(914)-765-4382 [Internal 8/251-4382] Fax (914)-765-4420
Internet: [email-masked]

                      "Contreras, Jorge"                                                                                                 
                      <Jorge.Contreras@ha        To:       "Brian E Carpenter" <[email-masked]>, "IPR WG" <[email-masked]>          
                      ledorr.com>                cc:                                                                                     
                      Sent by:                   Subject:  RE: Operational question                                                      
                      [email-masked]                                                                                                
                      rg                                                                                                                 

                      03/26/2004 07:57 AM                                                                                                

Brian,

At Harald's request, I am preparing a list of places on the
IETF web site that need to be updated to reflect the new IP
Policy.  Anyone on this list who has additional suggestions
is welcome to contribute them, and we will then submit
the whole list of changes to the maintainer of the site.

Regards,
Jorge

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Brian E Carpenter
Sent: Friday, March 26, 2004 4:44 AM
To: IPR WG
Subject: Operational question

Hi,

So, it's good news that the IPR BCPs are out. I suppose it's
good news that most of the recent mail in the archive for this
list is spam.

However, I see that http://www.ietf.org/ietf/1id-guidelines.txt
still contains the boilerplate texts referring to Section 10
of RFC 2026.

I've also seen several recent I-Ds containing a new piece of
boilerplate:

>    By submitting this Internet-Draft, I certify that any applicable
>    patent or other IPR claims of which I am aware have been disclosed,
>    and any of which I become aware will be disclosed, in accordance with
>    RFC 3667.

Now, I have no comment at the moment on whether this is a good or
a bad form of words, but it's clear that the id-guidelines page
needs to be updated.

Who owns this issue?

   Brian

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Pekka Savola <[email-masked]>
Date: Fri, 26 Mar 2004 18:04:18 +0200 (EET)

> Am I correct in this interpretation?  Chuck

Read it again. *ANYTHING* you're aware of must be disclosed.  It makes 
no difference whether it has been filed by you or not.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

---

From: Scott W Brim <[email-masked]>
Date: Fri, 26 Mar 2004 11:58:14 -0500

> no difference whether it has been filed by you or not.

First, it should be RFC 3668, not 3667 (see 3667 section 5.1 for text).

Second, I believe the key is the weaselword "applicable".  The text of
this notice stays general -- it does not say what is applicable.  I do
not know what Chuck means by "associated with", but in any case the
answer to Chuck's question is to refer to 3668, as the text directs.

Finally, Pekka, you are not required to disclose everything you are
aware of, only IPR which is owned directly or indirectly by the
individual and/or employer or sponsor.  The rest is a "should".

---

From: "todd glassey" <[email-masked]>
Date: Fri, 26 Mar 2004 09:05:46 -0800

Scott  -
----- Original Message ----- 
From: "Scott W Brim" <[email-masked]>
To: "Pekka Savola" <[email-masked]>
Cc: "Chuck AdamsJr" <[email-masked]>; "Contreras, Jorge"
<[email-masked]>; "Brian E Carpenter" <[email-masked]>;
"IPR WG" <[email-masked]>; <[email-masked]>
Sent: Friday, March 26, 2004 8:58 AM
Subject: Re: IETF Operational question

> individual and/or employer or sponsor.  The rest is a "should".

Making the policy useless and nothing more than a recommendation.